
[data-novi-id="145"]{
  color: rgba(0, 125, 0, 1);
  font-weight: 700;
}
[data-novi-id="144"]{
  color: rgba(0, 125, 0, 1);
}
[data-novi-id="143"]{
  font-style: italic;
}
[data-novi-id="142"]{
  text-align: center;
}
[data-novi-id="141"]{
  font-style: italic;
}
[data-novi-id="140"]{
  text-align: center;
}
[data-novi-id="139"]{
  font-style: italic;
}
[data-novi-id="138"]{
  text-align: center;
}
[data-novi-id="137"]{
  color: rgba(0, 0, 255, 1);
}
[data-novi-id="136"]{
  
  font-style: italic;
}
[data-novi-id="135"]{
  text-align: center;
}
[data-novi-id="134"]{
  font-style: italic;
}
[data-novi-id="133"]{
  text-align: center;
}
[data-novi-id="132"]{
  font-style: italic;
}
[data-novi-id="131"]{
  text-align: center;
}
[data-novi-id="130"]{
  color: rgba(255, 0, 0, 1);
}
[data-novi-id="129"]{
  font-style: italic;
}
[data-novi-id="128"]{
  text-align: center;
}
[data-novi-id="127"]{
  font-style: italic;
}
[data-novi-id="126"]{
  text-align: center;
}
[data-novi-id="125"]{
  font-style: italic;
}
[data-novi-id="124"]{
  text-align: center;
}
[data-novi-id="123"]{
  color: rgba(255, 0, 0, 1);
}
[data-novi-id="122"]{
  font-style: italic;
}
[data-novi-id="121"]{
  text-align: center;
}
[data-novi-id="120"]{
  font-style: italic;
}
[data-novi-id="119"]{
  text-align: center;
}
[data-novi-id="118"]{
  font-style: italic;
}
[data-novi-id="117"]{
  text-align: center;
}
[data-novi-id="116"]{
  text-align: center;
}
[data-novi-id="115"]{
  text-align: center;
}
[data-novi-id="114"]{
  text-align: center;
}
[data-novi-id="113"]{
  text-align: center;
}
[data-novi-id="112"]{
  text-align: center;
}
[data-novi-id="111"]{
  font-style: italic;
}
[data-novi-id="110"]{
  text-align: center;
}
[data-novi-id="109"]{
  font-style: italic;
}
[data-novi-id="108"]{
  text-align: center;
}
[data-novi-id="107"]{
  font-style: italic;
}
[data-novi-id="106"]{
  text-align: center;
}
[data-novi-id="105"]{
  color: rgba(0, 0, 255, 1);
  font-weight: 700;
  font-style: normal;
}
[data-novi-id="104"]{
  
  font-style: italic;
}
[data-novi-id="103"]{
  text-align: center;
}
[data-novi-id="102"]{
  font-style: italic;
}
[data-novi-id="101"]{
  text-align: center;
}
[data-novi-id="100"]{
  font-style: italic;
}
[data-novi-id="99"]{
  text-align: center;
}
[data-novi-id="98"]{
  color: rgba(255, 0, 0, 1);
  font-style: normal;
  font-weight: 700;
}
[data-novi-id="97"]{
  font-style: italic;
}
[data-novi-id="96"]{
  text-align: center;
}
[data-novi-id="95"]{
  font-style: italic;
}
[data-novi-id="94"]{
  text-align: center;
}
[data-novi-id="93"]{
  font-style: italic;
}
[data-novi-id="92"]{
  text-align: center;
}
[data-novi-id="91"]{
  color: rgba(255, 0, 0, 1);
}
[data-novi-id="90"]{
  font-style: italic;
}
[data-novi-id="89"]{
  text-align: center;
}
[data-novi-id="88"]{
  font-style: italic;
}
[data-novi-id="87"]{
  text-align: center;
}
[data-novi-id="86"]{
  font-style: italic;
}
[data-novi-id="85"]{
  text-align: center;
}
[data-novi-id="84"]{
  text-align: center;
}
[data-novi-id="83"]{
  text-align: center;
}
[data-novi-id="82"]{
  text-align: center;
}
[data-novi-id="81"]{
  text-align: center;
}
[data-novi-id="80"]{
  text-align: center;
}
[data-novi-id="79"]{
  font-style: italic;
}
[data-novi-id="78"]{
  font-style: italic;
}
[data-novi-id="77"]{
  font-style: italic;
}
[data-novi-id="76"]{
  font-style: italic;
}
[data-novi-id="75"]{
  font-style: italic;
}
[data-novi-id="74"]{
  font-style: italic;
}
[data-novi-id="73"]{
  font-style: italic;
}
[data-novi-id="72"]{
  font-weight: 700;
  color: rgba(0, 0, 255, 1);
}
[data-novi-id="71"]{
  color: rgba(255, 0, 0, 1);
  font-weight: 700;
}
[data-novi-id="70"]{
  text-align: center;
}
[data-novi-id="69"]{
  color: rgba(0, 0, 255, 1);
}
[data-novi-id="68"]{
  color: rgba(255, 0, 0, 1);
}
[data-novi-id="67"]{
  color: rgba(255, 0, 0, 1);
}
[data-novi-id="66"]{
  text-align: center;
}
[data-novi-id="65"]{
  text-align: center;
}
[data-novi-id="64"]{
  text-align: center;
}
[data-novi-id="63"]{
  text-align: center;
}
[data-novi-id="62"]{
  text-align: center;
}
[data-novi-id="61"]{
  text-align: center;
}
[data-novi-id="60"]{
  text-align: center;
}
[data-novi-id="59"]{
  text-align: center;
}
[data-novi-id="58"]{
  text-align: center;
}
[data-novi-id="57"]{
  text-align: center;
}
[data-novi-id="56"]{
  text-align: center;
}
[data-novi-id="55"]{
  text-align: center;
}
[data-novi-id="54"]{
  text-align: center;
}
[data-novi-id="53"]{
  color: rgba(0, 0, 255, 1);
}
[data-novi-id="52"]{
  color: rgba(255, 0, 0, 1);
  font-weight: 700;
}
[data-novi-id="51"]{
  font-weight: 700;
  color: rgba(245, 0, 0, 1);
}
[data-novi-id="50"]{
  text-align: center;
}
[data-novi-id="49"]{
  text-align: center;
}
[data-novi-id="48"]{
  text-align: center;
}
[data-novi-id="47"]{
  
  font-style: italic;
}
[data-novi-id="46"]{
  font-style: italic;
}
[data-novi-id="45"]{
  font-style: italic;
}
[data-novi-id="44"]{
  font-style: italic;
}
[data-novi-id="43"]{
  font-style: italic;
}
[data-novi-id="42"]{
  text-align: justify;
}
[data-novi-id="41"]{
  text-align: justify;
}
[data-novi-id="40"]{
  text-align: justify;
}
[data-novi-id="39"]{
  text-align: justify;
}
[data-novi-id="38"]{
  text-align: justify;
}
[data-novi-id="37"]{
  text-align: justify;
}
[data-novi-id="36"]{
  text-align: justify;
}
[data-novi-id="35"]{
  text-align: center;
}
[data-novi-id="34"]{
  font-weight: 700;
}
[data-novi-id="33"]{
  text-align: left;
}
[data-novi-id="32"]{
  font-weight: 700;
}
[data-novi-id="31"]{
  font-weight: 700;
}
[data-novi-id="30"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="29"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="28"]{
  color: rgb(9, 9, 10);
}
[data-novi-id="27"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="26"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="25"]{
  color: rgba(5, 5, 5, 1);
}
[data-novi-id="24"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="23"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="22"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="21"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="20"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="19"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="18"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="17"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="16"]{
  color: rgb(9, 9, 10);
}
[data-novi-id="15"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="14"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="13"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="12"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="11"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="10"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="9"]{
  color: rgb(32, 33, 36);
}
[data-novi-id="8"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="7"]{
  color: rgb(7, 7, 8);
}
[data-novi-id="6"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="5"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="4"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="3"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="2"]{
  color: rgb(7, 7, 8);
}
[data-novi-id="1"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="0"]{
  color: rgb(2, 2, 3);
}
